Show / Hide Table of Contents

# Enum DutyFinderSearchAreaFlags

Search area flags for the Dalamud.Game.Gui.PartyFinder class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    [Flags]
    public enum DutyFinderSearchAreaFlags : uint

### Fields

Name | Description
--- | ---
AllianceRaid | Alliance raid.
DataCentre | Datacenter.
OnePlayerPerJob | One player per job.
Private | Private.
World | World.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()